## libbusiness-onlinethirdpartypayment-perl 0.10

=== debian/changelog ===
libbusiness-onlinethirdpartypayment-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 2 Jul 2013 11:27:12 -0700
