=== debian/control ===
Source: libbusiness-onlinethirdpartypayment-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-onlinepayment-perl (>= 3),
 perl (>= 5.6.2)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-OnlineThirdPartyPayment/

Package: libbusiness-onlinethirdpartypayment-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-onlinepayment-perl (>= 3),
 perl (>= 5.6.2)
Description: unknown
 Business::OnlineThirdPartyPayment is a generic module for processing payments
 through online credit card processors, electronic cash systems, etc. through
 which the payors web browser is redirected. It is a subclass of
 Business::OnlinePayment
 .
 This description was automagically extracted from the module by dh-make-perl.
