=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlineThirdPartyPayment/   .*/Business-OnlineThirdPartyPayment-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
